/**Begin D:\PDM_UPGRADE\PDM_NEW\BOS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ORG_CONFIG') 
 CREATE TABLE T_ORG_CONFIG (
FID BIGINT DEFAULT 0 NOT NULL,
FFULLNAMESEP VARCHAR(30) DEFAULT '_' NOT NULL,
FSTATUS VARCHAR(30) DEFAULT ' ' NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME
);
/**End D:\PDM_UPGRADE\PDM_NEW\BOS_table.sql **/
